1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  1. EricChak

    EricChak Network Guru Member

    The new firmware 1.1.6.14 increased the tunnel to 100 and QuickVPN users to 15 but didn't increase the PPTP users. We really need more PPTP users accounts as it is most easy for XP user and most important - when using PPTP, client can access the RV082endpoint's network (let say 192.168.1.0) and the networks tunnel connected to RV082 (another office using IPSec tunnel connected to this RV082-192.68.6.0). I tried other client program like the SSH, Greenbow and QuickVPN all can access the RV082 network only (192.168.1.0) but cannot access the tunneled network, can anyone have some ideas?
    Thanks
     
  2. DocLarge

    DocLarge Super Moderator Staff Member Member

    If you have Windows 2000 or 2003 server, setup a vpn server behind your RV082. Putting a vpn server behind a router as opposed to connecting directly to the internet with one card (which connects to the cable/xdsl modem) and routing to your local LAN with the other is a lot more secure. Here's a link for setting up a vpn server I posted on dslreports if you're looking for another alternative:

    http://www.dslreports.com/forum/remark,14418801

    Doc
     
  3. zepol

    zepol Guest

    Problem during upgrade error message : "Bad upgrade fil

    I have an rv082 with 1.1.6.11 firmware.

    When I try to upgrade to 1.1.6.14, at the end of the upload of the file to the router through the web page of the router, I got this unbelievable message : "Bad upgrade file ! Please input a correct file !". :eek:

    Of course I upgrade with the file of the linksys web site !

    When I try to upload again to the router the 1.1.6.11 firmware there is no problem ! :thumbup:

    Could any one tell me about that ? I would like to succeed this upgrade !

    Thanks a lot !
     
  4. Jbob

    Jbob Network Guru Member

    RV082...Same problem with flash

    I just got a new RV082 today and upon trying to flash to the latest 1.1.6.14 I get the same error message. Can anyone explain? I tried two different files downloaded from two different computers
     
  5. Jbob

    Jbob Network Guru Member

    Corrupted firmware posted on Linksys

    Update: I was sent a copy of the 1.1.6.14 firmware from Linksys. This firmware worked first time. So beware that the current firmware posted on Linksys support for the RV082 is corrupted.

    Wonder how long it has been this way?
     

Share This Page